Versions Packages Information History CVEs Related Badges Report

Packages for mupdf

197 package(s) known

mupdf

2009_09_03_cvs (2009_09_03_cvs-1)

mupdf

1.13.0 Potentially vulnerable (1.13.0-r0)

mupdf-dev

1.13.0 Potentially vulnerable (1.13.0-r0)

mupdf-doc

1.13.0 Potentially vulnerable (1.13.0-r0)

mupdf-gl

1.13.0 Potentially vulnerable (1.13.0-r0)

mupdf-tools

1.13.0 Potentially vulnerable (1.13.0-r0)

mupdf-x11

1.13.0 Potentially vulnerable (1.13.0-r0)

mupdf

1.13.0 Potentially vulnerable (1.13.0-r2)

mupdf-dev

1.13.0 Potentially vulnerable (1.13.0-r2)

mupdf-doc

1.13.0 Potentially vulnerable (1.13.0-r2)

mupdf-gl

1.13.0 Potentially vulnerable (1.13.0-r2)

mupdf-tools

1.13.0 Potentially vulnerable (1.13.0-r2)

mupdf-x11

1.13.0 Potentially vulnerable (1.13.0-r2)

mupdf

1.15.0 Potentially vulnerable (1.15.0-r0)

mupdf-dev

1.15.0 Potentially vulnerable (1.15.0-r0)

mupdf-doc

1.15.0 Potentially vulnerable (1.15.0-r0)

mupdf-gl

1.15.0 Potentially vulnerable (1.15.0-r0)

mupdf-tools

1.15.0 Potentially vulnerable (1.15.0-r0)

mupdf-x11

1.15.0 Potentially vulnerable (1.15.0-r0)

mupdf

1.16.1 Potentially vulnerable (1.16.1-r1)

mupdf-dev

1.16.1 Potentially vulnerable (1.16.1-r1)

mupdf-doc

1.16.1 Potentially vulnerable (1.16.1-r1)

mupdf-gl

1.16.1 Potentially vulnerable (1.16.1-r1)

mupdf-tools

1.16.1 Potentially vulnerable (1.16.1-r1)

mupdf-x11

1.16.1 Potentially vulnerable (1.16.1-r1)

mupdf

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-dev

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-doc

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-gl

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-x11

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-dev

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-doc

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-gl

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf-x11

1.17.0 Potentially vulnerable (1.17.0-r1)

mupdf

1.13.0 Potentially vulnerable (1.13.0-alt3)

mupdf

1.13.0 Potentially vulnerable (1.13.0-alt3)

mupdf

1.17.0 Potentially vulnerable (1:1.17.0-2)
Arch
community

libmupdf

1.17.0 Potentially vulnerable (1.17.0-2)
Arch
community

mupdf

1.17.0 Potentially vulnerable (1.17.0-2)
Arch
community

mupdf-gl

1.17.0 Potentially vulnerable (1.17.0-2)
Arch
community

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0-2)

libmupdf-nojs

1.11 Potentially vulnerable (1.11-1)

libmupdf-seccomp

1.11 Potentially vulnerable (1.11-5)

mupdf-git

20200521.be1ac3330 (20200521.be1ac3330-1)

mupdf-gl-nojs

1.11 Potentially vulnerable (1.11-1)

mupdf-nojs

1.11 Potentially vulnerable (1.11-1)

mupdf-seccomp

1.11 Potentially vulnerable (1.11-5)

mupdf-tools-nojs

1.11 Potentially vulnerable (1.11-1)

mupdf

1.17.0 Potentially vulnerable

MuPDF

1.16.0 Potentially vulnerable

mupdf

1.15.0 Potentially vulnerable

mupdf

1.17.0 Potentially vulnerable
Deepin
main

mupdf

1.13.0 Potentially vulnerable (1.13.0+ds1-1)

mupdf

1.5 Potentially vulnerable (1.5-1+deb8u4)

mupdf

1.9a Potentially vulnerable (1.9a+ds1-4+deb9u4)

mupdf

1.14.0 Potentially vulnerable (1.14.0+ds1-4)
Devuan 4.0 (Chimaera)
chimaera/main

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-2)
Devuan Unstable
unstable/main

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-2)

graphics/mupdf

1.16.0 Potentially vulnerable (1.16.0,1)
Exherbo
desktop

app-text/mupdf

1.13.0 Potentially vulnerable
Fedora 26
updates

mupdf

1.12.0 Potentially vulnerable (1.12.0-2.fc26)
Fedora 26
release

mupdf

1.10a Potentially vulnerable (1.10a-6.fc26)
Fedora 27
updates

mupdf

1.12.0 Potentially vulnerable (1.12.0-5.fc27)
Fedora 27
release

mupdf

1.11 Potentially vulnerable (1.11-6.fc27)
Fedora 28
updates

mupdf

1.14.0 Potentially vulnerable (1.14.0-6.fc28)
Fedora 28
release

mupdf

1.12.0 Potentially vulnerable (1.12.0-5.fc28)
Fedora 29
updates

mupdf

1.15.0 Potentially vulnerable (1.15.0-1.fc29)
Fedora 29
release

mupdf

1.13.0 Potentially vulnerable (1.13.0-9.fc29)
Fedora 30
updates

mupdf

1.16.1 Potentially vulnerable (1.16.1-1.fc30)
Fedora 30
release

mupdf

1.14.0 Potentially vulnerable (1.14.0-8.fc30)
Fedora 31
updates

mupdf

1.17.0 Potentially vulnerable (1.17.0-2.fc31)
Fedora 31
release

mupdf

1.16.1 Potentially vulnerable (1.16.1-1.fc31)
Fedora 32
updates

mupdf

1.17.0 Potentially vulnerable (1.17.0-2.fc32)
Fedora 32
release

mupdf

1.16.1 Potentially vulnerable (1.16.1-3.fc32)

mupdf

1.17.0 Potentially vulnerable (1.17.0-2.fc33)

graphics/mupdf

1.17.0 Potentially vulnerable (1.17.0,1)

mupdf

1.17.0 Potentially vulnerable
Funtoo 1.4
text-kit

app-text/mupdf

1.15.0 Potentially vulnerable
Funtoo 1.4
text-kit

app-text/mupdf

1.14.0 Potentially vulnerable (1.14.0-r2)
Funtoo 1.4
text-kit

app-text/mupdf

1.14.0 Potentially vulnerable (1.14.0-r3)

app-text/mupdf

1.16.1 Potentially vulnerable

mupdf

1.16.1 Potentially vulnerable

MuPDF

1.16.1 Potentially vulnerable

app-text/mupdf

1.10~a Potentially vulnerable

app-text/mupdf

1.8 Potentially vulnerable

app-text/mupdf

1.6 Potentially vulnerable

mupdf

1.17.0 Potentially vulnerable

mupdf-tools

1.17.0 Potentially vulnerable
Hyperbola
community

libmupdf

1.14.0 Potentially vulnerable (1.14.0-1.hyperbola1.backports2)
Hyperbola
community

mupdf

1.14.0 Potentially vulnerable (1.14.0-1.hyperbola1.backports2)
Hyperbola
community

mupdf-gl

1.14.0 Potentially vulnerable (1.14.0-1.hyperbola1.backports2)
Hyperbola
community

mupdf-tools

1.14.0 Potentially vulnerable (1.14.0-1.hyperbola1.backports2)

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-2)

mupdf

1.13.0 Potentially vulnerable

mupdf

1.15.0 Potentially vulnerable

mupdf

1.17.0 Potentially vulnerable

app-text/mupdf

1.16.1 Potentially vulnerable

app-text/mupdf

1.16.1 Potentially vulnerable

mupdf

1.17.0 Potentially vulnerable

mupdf-tools

1.17.0 Potentially vulnerable

mupdf

1.16.1 Potentially vulnerable
Manjaro Stable
community

libmupdf

1.17.0 Potentially vulnerable (1.17.0-1)
Manjaro Stable
community

mupdf

1.17.0 Potentially vulnerable (1.17.0-1)
Manjaro Stable
community

mupdf-gl

1.17.0 Potentially vulnerable (1.17.0-1)
  • Summary:
    Lightweight PDF and XPS viewer with OpenGL backend
  • License:
    • AGPL3
  • Homepage:
Manjaro Stable
community

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0-1)
Manjaro Testing
community

libmupdf

1.17.0 Potentially vulnerable (1.17.0-2)
Manjaro Testing
community

mupdf

1.17.0 Potentially vulnerable (1.17.0-2)
Manjaro Testing
community

mupdf-gl

1.17.0 Potentially vulnerable (1.17.0-2)
  • Summary:
    Lightweight PDF and XPS viewer with OpenGL backend
  • License:
    • AGPL3
  • Homepage:
Manjaro Testing
community

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0-2)

libmupdf

1.17.0 Potentially vulnerable (1.17.0-2)

mupdf

1.17.0 Potentially vulnerable (1.17.0-2)

mupdf-gl

1.17.0 Potentially vulnerable (1.17.0-2)
  • Summary:
    Lightweight PDF and XPS viewer with OpenGL backend
  • License:
    • AGPL3
  • Homepage:

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0-2)

mupdf

1.7 Potentially vulnerable (1.7-1mx150+1)

mupdf

1.14.0 Potentially vulnerable (1.14.0-0.1~mx15+1)

mupdf

1.14.0 Potentially vulnerable (1.14.0-0.1~mx17+1)

mupdf

1.16.1 Potentially vulnerable

mupdf

1.17.0 Potentially vulnerable

textproc/mupdf

1.17.0 Potentially vulnerable

textproc/mupdf

1.17.0 Potentially vulnerable
OpenMandriva 3.0
main/updates

mupdf

1.11 Potentially vulnerable (1.11-1)
OpenMandriva 4.0
main/release

mupdf

1.14.0 Potentially vulnerable (1.14.0-1)
OpenMandriva 4.1
main/release

mupdf

1.14.0 Potentially vulnerable (1.14.0-1)

mupdf

1.14.0 Potentially vulnerable (1.14.0-1)
OpenMandriva Cooker
main/release

mupdf

1.14.0 Potentially vulnerable (1.14.0-1)

mupdf

1.17.0 Potentially vulnerable
openSUSE Leap 42.3
updates/oss

mupdf

1.12.0 Potentially vulnerable (1.12.0-23.1)
openSUSE Leap 42.3
updates/oss

mupdf

1.12.0 Potentially vulnerable (1.12.0-28.1)
openSUSE Leap 42.3
updates/oss

mupdf

1.12.0 Potentially vulnerable (1.12.0-31.1)
openSUSE Leap 42.3
updates/oss

mupdf

1.11 Potentially vulnerable (1.11-16.1)

mupdf

1.10a Potentially vulnerable (1.10a-14.19)

mupdf

1.12.0 Potentially vulnerable (1.12.0-lp150.2.4)
openSUSE Leap 15.0
updates/oss

mupdf

1.12.0 Potentially vulnerable (1.12.0-lp150.3.3.1)

mupdf

1.12.0 Potentially vulnerable (1.12.0-lp151.4.3)

mupdf

1.12.0 Potentially vulnerable (1.12.0-lp152.5.9)

mupdf

1.17.0 Potentially vulnerable (1.17.0-1.1)
Parabola
community

libmupdf

1.17.0 Potentially vulnerable (1.17.0-2)
Parabola
community

mupdf

1.17.0 Potentially vulnerable (1.17.0-2)
Parabola
community

mupdf-gl

1.17.0 Potentially vulnerable (1.17.0-2)
Parabola
community

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0-2)
Pardus
main

mupdf

1.9a Potentially vulnerable (1.9a+ds1-4+deb9u4)
Pardus
updates/main

mupdf

1.9a Potentially vulnerable (1.9a+ds1-4+deb9u4)
Pardus
updates/main

mupdf

1.9a Potentially vulnerable (1.9a+ds1-4+deb9u3)
Parrot
main

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-2)

mupdf

1.16.1 Potentially vulnerable (1.16.1-1pclos2019)
  • Summary:
    Lightweight PDF viewer and toolkit written in portable C
  • Category:
    • Office

mupdf

1.16.1 Potentially vulnerable

print/mupdf

1.17.0 Potentially vulnerable (1.17.0nb1)

mupdf

1.17.0 Potentially vulnerable (1.17.0-1)

mupdf

1.14.0 Potentially vulnerable (1.14.0+ds1-4)

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-2)

mupdf

1.9a Potentially vulnerable (1.9a+ds1-4+deb9u4)

mupdf

1.14.0 Potentially vulnerable (1.14.0+ds1-4)

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-2)

mupdf

1.17.0 Potentially vulnerable
Rosa 2014.1
contrib/updates

mupdf

1.11 Potentially vulnerable (1.11-2)
Rosa 2014.1
contrib/release

mupdf

1.1 Potentially vulnerable (1.1-2)
Rosa 2016.1
contrib/updates

mupdf

1.12.0 Potentially vulnerable (1.12.0-1)
Rosa 2016.1
contrib/release

mupdf

1.10a Potentially vulnerable (1.10a-2)
Rosa 2019.1
contrib/release

mupdf

1.12.0 Potentially vulnerable (1.12.0-1)
Scoop
extras

mupdf

1.17.0 Potentially vulnerable

office/mupdf

1.16.1 Potentially vulnerable

mudraw

1.4 Potentially vulnerable

mupdf

1.4 Potentially vulnerable

mupdf-dev

1.4 Potentially vulnerable

mupdf

1.13.0 Potentially vulnerable

mupdf-dev

1.13.0 Potentially vulnerable

mupdf-gl

1.13.0 Potentially vulnerable

mupdf-tools

1.13.0 Potentially vulnerable

mupdf

1.17.0 Potentially vulnerable

mupdf-dbginfo

1.17.0 Potentially vulnerable

mupdf-devel

1.17.0 Potentially vulnerable

mupdf

1.17.0 Potentially vulnerable
Trisquel 6.0
toutatis/main

mupdf

0.9 Potentially vulnerable (0.9-2ubuntu1)
Trisquel 6.0
toutatis-updates/main

mupdf

0.9 Potentially vulnerable (0.9-2+deb7u3ubuntu0.12.04.1)
Trisquel 7.0
belenos/main

mupdf

1.3 Potentially vulnerable (1.3-2)
Trisquel 8.0
flidas/main

mupdf

1.7a Potentially vulnerable (1.7a-1)
Ubuntu 12.04
precise/universe

mupdf

0.9 Potentially vulnerable (0.9-2ubuntu1)
Ubuntu 12.04
precise-updates/universe

mupdf

0.9 Potentially vulnerable (0.9-2+deb7u3ubuntu0.12.04.1)
Ubuntu 18.04
bionic/universe

mupdf

1.12.0 Potentially vulnerable (1.12.0+ds1-1)
Ubuntu 20.04
focal/universe

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-1ubuntu1)
Ubuntu 20.10
groovy/universe

mupdf

1.16.1 Potentially vulnerable (1.16.1+ds1-1ubuntu1)

libmupdf

1.16.1 Potentially vulnerable (1.16.1-1)

mupdf

1.17.0 Potentially vulnerable (1.17.0_2)

mupdf-devel

1.17.0 Potentially vulnerable (1.17.0_2)

mupdf-tools

1.17.0 Potentially vulnerable (1.17.0_2)

MuPDF

1.17 Potentially vulnerable
  • Summary:
    free PDF, XPS and CBZ document viewer software
  • License:
    • GNU Affero General Public License, version 3.0 or later
  • Package-related links:
  • Homepage: